eric ide

Issue44

Classification
Title: PyFlake works only with Python version < 3
Type: behavior Product: eric5
Process
Priority: high    
Status: closed Resolution: rejected
Superseder: Nosy List: cdimauro, detlev
Assigned to: detlev Keywords:

Created on 2011-12-10.20:04:35 by cdimauro, last changed by detlev.

Messages (2.0)
msg145 (view) Author: detlev Date: 2011-12-11.10:47:09
PyFlakes for Python2 development will be part of eric 5.2. If it is needed
urgently I advise to switch to the snapshot versions of eric5.
msg141 (view) Author: cdimauro Date: 2011-12-10.20:04:34
PyFlake warnings/errors were shown only with Python 3.x projects.

With a Python 2.5 or Python 2.7.2 project nothing is displayed.
History
Date User Action Args
2011-12-11 10:47:09detlevsetstatus: new -> closed
nosy: + detlev
messages: + msg145
message_count: 1.0 -> 2.0
assignedto: detlev
resolution: rejected
2011-12-10 20:04:35cdimaurocreate